
.logo-Landing{
    width: 50%;
    margin: auto;
    padding-bottom: 50px;
}
.large{
    width: 300px !important;
}

.col-md-3{
    margin-left: 0 !important;
    display: flex;
    flex-direction: row;
    padding: 0;
}
.col-md-3 img{
    width: 150px;
    height: 100px;
}

.col-md-4{
    margin: 0 !important;
    display: flex;
    flex-direction: row;
    padding: 0;
}
.col-md-4 img{
    width: 150px;
    height: 100px;
}

.col-md-6{
    margin: 0;
    padding: 0;
}
.col-md-6 .row {
    padding-left: 15px;
}
.col-md-6 iframe {
    max-width: 600px;
    height: 300px;
    width: 100%;
    float: right;
}
.block{
    display: flex;
    justify-content: flex-start;
}
.container {
    overflow: auto;
}

.sidebar--left {
    width: 200px;
    float: left;
}

.sidebar--right {
    width: 200px;
    float: right;
}

.content {
    overflow: hidden;
}

/*--------------------Carousel Start--------------------*/
.carousel{
        display: block !important ;
        height: 100% !important ;
        min-width: 100% !important ;
        width: 100% !important  ;
        max-width: 100% !important ;
        line-height: 1 !important ;
    }

.carousel img {
    top: 0;
    left: 0;
    min-width: 100%;
    height: 70%;
    max-height: 100%;
    width: auto;
}
#slides {
    overflow: hidden;
    position: relative;
    width: 100%;
}

#slides ul {
    list-style: none;
    width:100%;
    margin: 0;
    padding: 0;
    position: relative;
}

#slides li {
    width:100%;
    float:left;
    text-align: center;
    position: relative;
    font-family:lato, sans-serif;
}
/* Styling for prev and next buttons */

#buttons {
    padding:0 0 5px 0;
    float:right;
}

#buttons a {
    text-align:center;
    display:block;
    font-size:20px;
    float:left;
    color:#000;
    text-decoration:none;
    width:35px;
}

a#prev:hover, a#next:hover {
    color:#000;
}

.quote-phrase{
    font-family:sans-serif;
    font-weight:300;
    display: table-cell;
    vertical-align: middle;
    padding: 5px 5px;
    font-family:'Lato', Calibri, Arial, sans-serif;
}

.quote-phrase {
    height: 200px;
    font-size:24px;
    color: #000;
    font-style:italic;
}

.quoteContainer{
    display: table;
    width: 100%;
}
/*--------------------Carousel End--------------------*/
aside {
    margin-top: 0;
}
.push-bit {
    margin-bottom: 30px;
    display: inline-block;
}
#product {
    background-color: rgba(255, 255, 255, 0.6);
    padding-top: 30px;
}
.push-bit img {
    width: 49% !important;
}
#product {
    margin-bottom: 10px;
    border-radius: 10px;
}
.image_gallery img {cursor:pointer;width: auto; max-height: 80% !important;}
#gallery-overlay {background-color:#000;}
#gallery {background:none url(../img/site/loading.gif) center 6em no-repeat; color:#999; display:none; height:100px;margin:0 auto; position:relative; width:300px;}
#gallery-image-container {display:none; height: 90% !important;}
#gallery-loading {padding:.5em;}
#gallery-close {position:absolute; top:-1px; right:100px; padding:.2em; cursor:pointer; background:none; color:#999; font-size:1.4em; font-weight:bold; outline-style:none;}
#gallery-close:hover {color:#bbb;}
#gallery-image {padding:.4em; width: auto; max-height: 90% !important;}

@media only screen and (min-width: 480px) and (max-width: 900px) {
    .sidebar--left, .sidebar--right {
        display: none !important;
    }
}
@media only screen and (max-width: 480px) {
    .sidebar--left, .sidebar--right, .footer-bottom {
        display: none !important;
    }
    .col-md-6 iframe {
        display: none;
    }
    #partnerContainer {
        display: none;
    }

}
